Bug 1573669 - [abrt] PackageKit: magazine_cache_trim(): packagekitd killed by SIGABRT
Summary: [abrt] PackageKit: magazine_cache_trim(): packagekitd killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:53786366413f4c6fda61fa87d8c...
: 1577674 1578025 1633081 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 21:57 UTC by Adriano de Souza Xavier
Modified: 2019-05-28 22:54 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 22:54:58 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (37.08 KB, text/plain)
2018-05-01 21:57 UTC, Adriano de Souza Xavier
no flags Details
File: cgroup (184 bytes, text/plain)
2018-05-01 21:57 UTC, Adriano de Souza Xavier
no flags Details
File: core_backtrace (15.79 KB, text/plain)
2018-05-01 21:57 UTC, Adriano de Souza Xavier
no flags Details
File: cpuinfo (1.57 KB, text/plain)
2018-05-01 21:57 UTC, Adriano de Souza Xavier
no flags Details
File: dso_list (9.02 KB, text/plain)
2018-05-01 21:57 UTC, Adriano de Souza Xavier
no flags Details
File: environ (190 bytes, text/plain)
2018-05-01 21:57 UTC, Adriano de Souza Xavier
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-01 21:57 UTC, Adriano de Souza Xavier
no flags Details
File: maps (38.38 KB, text/plain)
2018-05-01 21:57 UTC, Adriano de Souza Xavier
no flags Details
File: mountinfo (3.94 KB, text/plain)
2018-05-01 21:57 UTC, Adriano de Souza Xavier
no flags Details
File: open_fds (3.83 KB, text/plain)
2018-05-01 21:57 UTC, Adriano de Souza Xavier
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2018-05-01 21:57 UTC, Adriano de Souza Xavier
no flags Details
File: var_log_messages (395 bytes, text/plain)
2018-05-01 21:57 UTC, Adriano de Souza Xavier
no flags Details

Description Adriano de Souza Xavier 2018-05-01 21:57:31 UTC
Version-Release number of selected component:
PackageKit-1.1.10-1.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: magazine_cache_trim
executable:     /usr/libexec/packagekitd
journald_cursor: s=60278961e8a740b3b4bb9f882c39f5fd;i=83af;b=cb2e5a3e930b425abc828db21c9090e4;m=f105401a;t=56b2b3f5e510c;x=4a6d2b6bd9a1bf9c
kernel:         4.16.5-300.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1562575

Comment 1 Adriano de Souza Xavier 2018-05-01 21:57:38 UTC
Created attachment 1429578 [details]
File: backtrace

Comment 2 Adriano de Souza Xavier 2018-05-01 21:57:39 UTC
Created attachment 1429579 [details]
File: cgroup

Comment 3 Adriano de Souza Xavier 2018-05-01 21:57:41 UTC
Created attachment 1429580 [details]
File: core_backtrace

Comment 4 Adriano de Souza Xavier 2018-05-01 21:57:43 UTC
Created attachment 1429581 [details]
File: cpuinfo

Comment 5 Adriano de Souza Xavier 2018-05-01 21:57:45 UTC
Created attachment 1429582 [details]
File: dso_list

Comment 6 Adriano de Souza Xavier 2018-05-01 21:57:46 UTC
Created attachment 1429583 [details]
File: environ

Comment 7 Adriano de Souza Xavier 2018-05-01 21:57:51 UTC
Created attachment 1429584 [details]
File: limits

Comment 8 Adriano de Souza Xavier 2018-05-01 21:57:53 UTC
Created attachment 1429585 [details]
File: maps

Comment 9 Adriano de Souza Xavier 2018-05-01 21:57:55 UTC
Created attachment 1429586 [details]
File: mountinfo

Comment 10 Adriano de Souza Xavier 2018-05-01 21:57:57 UTC
Created attachment 1429587 [details]
File: open_fds

Comment 11 Adriano de Souza Xavier 2018-05-01 21:57:58 UTC
Created attachment 1429588 [details]
File: proc_pid_status

Comment 12 Adriano de Souza Xavier 2018-05-01 21:57:59 UTC
Created attachment 1429589 [details]
File: var_log_messages

Comment 13 Paulim_hed 2018-05-13 22:18:34 UTC
*** Bug 1577674 has been marked as a duplicate of this bug. ***

Comment 14 Adriano 2018-05-14 16:20:32 UTC
*** Bug 1578025 has been marked as a duplicate of this bug. ***

Comment 15 Musa Haidari 2018-09-26 07:31:15 UTC
*** Bug 1633081 has been marked as a duplicate of this bug. ***

Comment 16 ali.sherif10 2018-10-16 07:32:20 UTC
Similar problem has been detected:

I just found about the crash then reported it.

reporter:       libreport-2.9.5
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: magazine_cache_trim
executable:     /usr/libexec/packagekitd
journald_cursor: s=49f1af44de4a4083bf7212697760fa4e;i=20d5a0;b=171b3082e4c74178b3059f4ae122e9d7;m=b23dae14;t=57846e015794c;x=eb7c1fab0a419713
kernel:         4.18.13-200.fc28.x86_64
package:        PackageKit-1.1.10-1.fc28
reason:         packagekitd killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Comment 17 Ben Cotton 2019-05-02 20:38:31 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 18 Ben Cotton 2019-05-28 22:54:58 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.